> For the complete documentation index, see [llms.txt](https://docs.biscit.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.biscit.com/ekr-user-guide/how-to/how-to-create-categories.md).

# How to Create Categories

This guide outlines how to create Categories in the Epicor Kinetic Rentals (EKR). This is also used to to view and manage them.

1. In the **EKR** page, click on the **Equipment** section and go to the **Categories** screen.

![](https://colony-recorder.s3.amazonaws.com/files/2026-01-19/513b8ded-486c-42f0-a36e-4f274eaf076c/ascreenshot_28641588e10a49a7b2b9db9b578ad625_text_export.jpeg)

2. Click on the **Create New Category** button.

![](https://colony-recorder.s3.amazonaws.com/files/2026-01-19/513b8ded-486c-42f0-a36e-4f274eaf076c/ascreenshot_25428bc663164dc8b5626303ec791b7a_text_export.jpeg)

3. Click on the **Name** field.

![](https://colony-recorder.s3.amazonaws.com/files/2026-01-19/8e118712-680c-429f-8b06-f7ef6ac87e19/ascreenshot_0fd9353724934b4b944a4dfafd677f4b_text_export.jpeg)

4. Type in the preferred name **Category**. In this example we used "Test".
5. Click on the **Parent Category** field.

![](https://colony-recorder.s3.amazonaws.com/files/2026-01-19/be7f6277-dd8b-4220-ba54-9e9f742243ad/ascreenshot_af774e9a0a6f49b1ac3183e63a4a48c1_text_export.jpeg)

6. Select a **Parent Category** from the drop-down list.

![](https://colony-recorder.s3.amazonaws.com/files/2026-01-19/a984e402-42af-4f6e-88ec-c502c0f64032/ascreenshot_34494e49d28b488ebeb50e6f5161651f_text_export.jpeg)

7. Click on the **Description** field and type in the preferred description.&#x20;

{% hint style="info" %}
For this example we used "Ford Test"
{% endhint %}

![](https://colony-recorder.s3.amazonaws.com/files/2026-01-19/998422f6-d8f1-4506-af83-8928a16f848d/ascreenshot_99aac36d01064e23b8766c08a5ce7ba4_text_export.jpeg)

8. Once all the details are completed, click on the **Save** button.

![](https://colony-recorder.s3.amazonaws.com/files/2026-01-19/bbe2ef20-3c40-46c8-bd9f-d4af823a3710/ascreenshot_583197b2b9ba4319810110b8f8ab9af7_text_export.jpeg)

**Note:** You cannot assign the parent category to a category that has already equipment assigned under it. In this case, click on the "Ok" button" and correct the category error. Save the category once corrected.

{% hint style="info" %}
This is an error message that will show up when a parent category has been mistakenly assigned to a category that has equipment under it already.
{% endhint %}

![](https://colony-recorder.s3.amazonaws.com/files/2026-01-19/68df5720-3e16-4289-9ef0-e4ba03b70a73/ascreenshot_9633fd1dbc0241f6b9ddc78f5fd618b2_text_export.jpeg)

9. Once saved, Click on the **EQUIPMENT** tab.

![](https://colony-recorder.s3.amazonaws.com/files/2026-01-19/cb0f1bc2-7393-4353-8e56-98820a99b323/ascreenshot_d235ded62fc54afd9046bc4df412c530_text_export.jpeg)

10. Click on **Assign Equipment**.

![](https://colony-recorder.s3.amazonaws.com/files/2026-01-19/ff5c55f1-31bf-4c98-9bba-8340d232a7f2/ascreenshot_14690084c5e144a0bd49c757339ec106_text_export.jpeg)

11. Select the equipment to be assigned under the category and click **OK**.

![](https://colony-recorder.s3.amazonaws.com/files/2026-01-19/d4d0793f-4b96-4673-9c5c-cda5c6ecac67/ascreenshot_18c82490ae2b45578b38265f471c8544_text_export.jpeg)

12. Click on the **PRICING** tab.

![](https://colony-recorder.s3.amazonaws.com/files/2026-01-19/8fcd2c50-47d8-425c-9368-c6d854070570/ascreenshot_1fbd4969772f4fd28be0351a0ca6a643_text_export.jpeg)

13. Click on **Assign Pricelists**.

![](https://colony-recorder.s3.amazonaws.com/files/2026-01-19/ef7ffa30-ea26-410e-89f6-38b51ad591ea/ascreenshot_ab402a124be34d4e89d5f9a726a787b6_text_export.jpeg)

14. Click on the Pricelist checkbox that will be assigned to the category.

![](https://colony-recorder.s3.amazonaws.com/files/2026-01-19/5ffc9778-9155-421a-9859-d67501356fa0/ascreenshot_3d105bbafc904d9da6603ae2ca276959_text_export.jpeg)

15. Once all details are completed, click **OK**.

![](https://colony-recorder.s3.amazonaws.com/files/2026-01-19/3f4f08bb-eb6b-42e4-a20d-c72755173dac/ascreenshot_e0ad5ba8c26849d392c659f79d50d606_text_export.jpeg)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.biscit.com/ekr-user-guide/how-to/how-to-create-categories.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
